
ul li{ list-style:none; padding-left:0}
a{text-decoration:none}
img{ max-width:100%}

.content_wrapper{ position:relative; max-width:1780px; width:100%; margin:0 auto; padding:0 80px; }
.hero{ position:relative; width:100%; height: calc(100vh - 80px); min-height:100%;  background: url("../img/header-bg.webp") no-repeat 50% 50%; 
background-size:cover; padding:0;}
.hero::after{ content:""; position:absolute; left:0; top:0; width:100%; bottom:0px; background: url("../img/summerdavos-full.png") no-repeat 100% 65%; background-size:cover; }
.hero .page_banner{ position:relative; z-index;2; max-width: 560px; width:100%; min-height:auto; border-radius:12px; 
background-image: linear-gradient(to right, rgba(52, 126, 187, 0.8), rgba(100, 190, 86, 0.8));}
.hero .left_content_panel{ position:absolute; left:0; top:0; max-width: 800px; width:100%; padding:50px 35px 35px 80px; z-index:2}
.hero .page_banner .video-container{ width:52%; height:67vh; position: relative; overflow:hidden}
#myVideo {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hero .left_content_panel h1{ font-size:4vw; color:#FFF; font-weight:600; line-height:1.2; margin:0px 0 30px;}
.hero .left_content_panel p{ font-size:20px; color:#FFF; font-weight:500; line-height:1.4; margin-bottom:6vh; max-width:500px}
.hero .left_content_panel h4{ font-size:16px; font-weight:400; margin-bottom:15px}
.floating-logo{ display:block; max-width:600px; width:100%; position:absolute; right:0; bottom:-150px; opacity: 0.20; mix-blend-mode: normal;}
.floating-logo svg{ width:100%; height:auto}
.banner_link_outer{ background-color:#FFF; max-width:500px; border-radius:10px; padding:20px; display:flex; justify-content:space-between}
.banner_link_outer span{ display:inline-block; width:150px; font-size:16px; color:#333; font-weight:600; line-height:1.4;}
.hero .action_btn {
    display: inline-block;
    background: #3893CD;
    border: none;
    color: #FFF !important;
    font-weight: 600 !important;
    font-size: 18px;
    padding: 10px 40px 10px 24px;
    transition: 0.3s;
    border-radius: 30px;
}
.hero .action_btn:hover{ background:#70BF5C; color:#333 !important}
.hero .action_btn:active { background: #70BF5C;}
.hero .action_btn::after{line-height:30px}
.hero .action_btn:hover::after{ color:#333}


 /* Style the tab */
.tab {
  overflow: hidden;
  display: flex; flex-direction: row;
  max-width: 645px;
    width: 100%;
	margin: 0px auto;
  background-color: #000;
   border-radius: 50px;
    padding: 8px;
}

/* Style the buttons inside the tab */
.tab button {
  padding:8px 35px; font-size:14px; font-weight:400; line-height:1.2; color:#FFF; 
text-decoration:none; border-radius: 50px;
  float: left;
  border: none;
  background: none;
  outline: none;
  cursor: pointer;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: none;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color:#FFF; color:#000
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 80px 0px 0px;
  -webkit-animation: fadeEffect 1s;
  animation: fadeEffect 1s;
}

/* Fade in tabs */
@-webkit-keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

.day_recap{
    position: relative;
    width: 100%;
    height: auto;
    padding: 0% 0 5%;
}
.tab2 {
  overflow: hidden;
  display: flex; flex-direction: row;
  max-width: 645px;
    width: 100%;
	margin: 0px auto;
  background-color: #000;
   border-radius: 50px;
    padding: 8px;
}

/* Style the buttons inside the tab */
.tab2 button {
  padding:8px 35px; width:33.33%; font-size:14px; font-weight:400; line-height:1.2; color:#FFF; 
text-decoration:none; border-radius: 50px;
  float: left;
  border: none;
  background: none;
  outline: none;
  cursor: pointer;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab2 button:hover {
  background-color: none;
}

/* Create an active/current tablink class */
.tab2 button.active {
  background-color:#FFF; color:#000
}

/* Style the tab content */
.tabcontent2 {
  display: none;
  padding: 50px 0px 0px;
  -webkit-animation: fadeEffect 1s;
  animation: fadeEffect 1s;
}
.global_wrapper article{ display:flex;}
.global_wrapper article .left_content{ width:35%; position:relative}
.global_wrapper article .right_content{ width:65%; padding-left:10%; position:relative}

.global_wrapper article h2{ font-size:35px}
.global_wrapper article h2 span{ color:#3893CD}
.global_wrapper article h2 samp{ color:#70BF5C}
.global_wrapper article .left_content p{ font-size:18px; line-height:1.4}
.right_blue_point{ border-radius: 8px; background-color: rgb(56, 147, 205); display:flex; align-items:center; width:100%; padding:10px 20px; margin-bottom:10px}
.right_blue_point p{ color:#FFF; font-size:18px}
.right_blue_point span{ color:#FFF; width:55px; height:65px; color: rgb(255, 255, 255); font-size: 45px; font-weight:500; line-height:1.2; margin-right:10px}

.global_portfolio{ display:flex; margin-left:0px; margin-bottom:50px}
.global_portfolio li{ width:33%; height:auto; margin-right:30px; position:relative;}
.global_portfolio li:last-child{ margin-right:0px}
.global_portfolio li span{ display:block; overflow:hidden; width:175px; height:175px; border-radius:50%; background-color:#555; }
.global_portfolio li span img{ transition:0.3s}
.global_portfolio li span img:hover{ transform: scale(1.4);}
#hidden-div { display: none; position:absolute; width:300px; left:-50%; margin-left:20px; background-color:#3893CD; color:#FFF; font-size:16px;  
padding:15px; border-radius:8px; line-height:1.2; z-index:4; text-align:center }
#hidden-div strong{ font-size:18px; display:block; margin-bottom:10px; padding-bottom:0}
#hover-trigger:hover + #hidden-div { display: block; }

.picture_panel{ position:relative; }
.picture_panel img{ width:400px}
.picture_panel .overlap-img1{ max-width:500px; width:100%; position:absolute; right:0}
.picture_panel .overlap-img2{ max-width:500px; width:100%; position:absolute; left:0; top:200px}

.tabcontent2 p{margin-bottom: 30px;}
.tabcontent2 .action_btn {
    display: inline-block;
    background: rgb(86, 189, 237);
    border: none;
    color: #FFF !important;
    font-weight: 600 !important;
    font-size: 14px;
    padding: 6px 40px 6px 24px;
    transition: 0.3s;
    border-radius: 30px;
	text-transform:inherit
}
.tabcontent2 .action_btn:hover{ background:#70BF5C}
.tabcontent2 .action_btn:active { background: #70BF5C;}

.change_over_time{ position:relative; width:100%; height:auto; padding: 5% 0 5%;}

.need_to_know{ display:flex; flex-direction:row; width:100%;}
.need_to_know .left_section{ position: relative; overflow:hidden; width: 50%; height: 745px; transform-origin: center center; background-color: transparent; 
background-image: linear-gradient(90deg, rgb(56, 96, 151) 0%, rgb(56, 147, 205) 100%); padding:30px 8% }
.need_to_know .right_section{ position: relative; overflow:hidden; width: 50%; height: 745px; transform-origin: center center; background-color: transparent; 
background-image: linear-gradient(270deg, rgb(102, 158, 102) 0%, rgb(56, 147, 205) 100%); padding:30px 8% 8%; display:flex; align-items:flex-end }
.need_to_know .right_section article{}
.need_to_know h2{ color:#FFF; font-size:35px; max-width:280px; width:100%}
.need_to_know p{ color:#FFF; font-size:16px; max-width:270px; width:100%; margin-bottom:50px}
.need_to_know .action_btn {
    display: inline-block;
    background: rgb(255, 255, 255);
    border: none;
    color: #333 !important;
    font-weight: 600 !important;
    font-size: 14px;
    padding: 10px 40px 10px 24px;
    transition: 0.3s;
    border-radius: 30px;
}
.need_to_know .action_btn::after{color:#333}
.need_to_know .action_btn:hover{ color:#FFF !important; background:#70BF5C}
.need_to_know .action_btn:hover::after{ color:#FFF;}
.need_to_know .action_btn:active { color:#FFF !important; background: #70BF5C;}
.need_to_know .right_section::before {
    content: "";
    position: absolute;
    top: -57%;
    max-width: 750px;
    width: 100%;
    height: 700px;
    right: -5px;
    border-radius: 50%;
    background: url(../img/need-to-know2.webp) no-repeat 50% 210%;
}
.need_to_know .left_section::before{ content:""; position:absolute; bottom:-57%; max-width:700px; width:100%; height:700px; left:-5px; 
border-radius:50%; background: url("../img/need-to-know1.webp") no-repeat 50% 0%;}

.ts_company_size{ position:relative; width:100%; height:auto; padding: 4% 0 5%; }


.inteligence_lab{ position:relative; width:100%; }
.inteligence_lab img{ display: block; transform: scale(1, 1); object-fit:cover}
.lab_panel{ position:relative; width: 100%; padding:15px;
    height: 130px;
    transform-origin: center center;
    opacity: 1;
    pointer-events: auto;
    cursor: inherit;
    border-width: 0px;
    background-color: transparent;
    background-image: linear-gradient(0deg, rgb(56, 147, 205) 0%, rgb(56, 96, 151) 100%);}
	.lab_panel img{ height:100px}
	.lab_panel span{ color:#FFF; font-size:22px; line-height:1.2; display: block; width: 100%;}
	.lab_panel span a{ display:inline-block; color:#FFF; font-size:22px; text-decoration:underline}
	.lab_panel span a:hover{ text-decoration:underline}
.lab_panel .row{ display:flex; height:98px}
.lab_panel .flex-vcenter{ display:flex; align-items:center;}

.hiring_industry{ position:relative; width:100%; height:auto; padding: 5% 0 5%; background-color:#FFF}
.hiring_industry .text_area{padding-right:20%; padding-top:20%}

.talent_icon_section { display:flex; margin-left:-10px; margin-right:-10px; margin-bottom:20px}
.talent_icon_section li{ padding: 0px 10px; display:block; width:20%; position:relative; text-align:center;  }
.talent_icon_section h4{ font-size:30px; font-weight:600; color:#333; line-height:1.4; margin-bottom:0}
.talent_icon_section li h4.item1{ color:#c25700}
.talent_icon_section span{ font-size:14px; font-weight:400; color:#333; line-height:1}

.talent_scarcity{ position:relative; width:100%; background-color: rgba(166, 235, 140, 0.15); margin-bottom:0; padding-bottom:0px}
.talent_scarcity .mid_bg_panel{ background: url("../img/talent_scarcity.webp") no-repeat 50% 0; background-size:cover; height: calc( 100vh - 80px );}
.talent_scarcity .first_block{ padding:25% 20% 30px 0px}
.talent_scarcity .first_block h2{ font-size:40px; font-weight:400; margin-bottom:40px}
.talent_scarcity .first_block p{ font-size:24px; font-weight:400; line-height:1.4; margin-bottom:40px}
.talent_scarcity .first_block h4{ max-width:150px; width:100%; font-size:24px; font-weight:600; line-height:1.2; color:#c25700}
.talent_scarcity .first_block h4 span{ font-size:70px; font-weight:600; line-height:1.4; color:#c25700}
.talent_scarcity .floating-logo{ display:block; max-width:600px; width:100%; position:absolute; z-index:1; left:12%; top:0px; opacity: 0.10; mix-blend-mode: normal;}
.talent_scarcity .floating-logo svg{ width:100%; height:auto}
.talent_scarcity .last_block{ padding: 10% 0 30px; text-align:center}
.talent_scarcity .last_block hr{ border-bottom:1px solid #444; margin: 30px 20% 30px;}
.talent_scarcity .last_block h2{ font-size:30px; color:#c25700; margin-bottom:0px; margin-top:0px}
.talent_scarcity .last_block span{ display:block; letter-spacing:1; margin-bottom:15px}
.talent_scarcity .last_block .last_head{ color:#386097}
.talent_scarcity .last_block .orange_btn {
    background-color: #c25700;
    border-color: #c25700;
    font-size: 16px;
    font-weight: 600;
    color: #FFF;
    padding: 6px 30px;
   margin-top:20px
}
.talent_scarcity .last_block .orange_btn:hover {
    color: #FFF;
    background-color: #ff7a12;
    border-color: #ff7a12;
}

.mpgsolutions{ position:relative; width:100%; height:auto; padding: 8% 0 8%; background: url("../img/bluegreen-pattern.webp") no-repeat 50% 0 rgb(56, 147, 205); background-size:cover;}
/*.mpgsolutions{ position:relative; width:100%; height:auto; padding: 5% 0 5%; background-color: rgb(56, 147, 205); 
background-image: url(../img/meos-gradient-green.webp), url(../img/meos-gradient-blue.webp);
  background-position: right top, left bottom; background-size: 100% 100%;
  background-repeat: no-repeat, no-repeat;}*/
  .mpgsolutions h2{ font-size:32px; font-weight:700; margin-top:0px}
.mpgsolutions h2, .mpgsolutions p{ color:#FFF }
.mpg_footer_logo{ padding-top:30px}
.mpg_footer_logo img{ width:260px}
.mpgsolutions .social_links{ padding-top:40px; display:flex; justify-content:right}
.mpgsolutions .social_links li{ padding:0 10px;}
.mpgsolutions .social_links li a{ display:inline-block}

.quick_links{ text-align:right}
.quick_links h4{ color:#FFF; font-size:18px; font-weight:700; margin:30px 0px}
.quick_links a{ color:#FFF; text-decoration:none; margin-bottom: 10px; display: inline-block;}
.copyright-text{ color:#FFF; float:right}

.mpgsolutions p{ margin-bottom:40px; padding-right: 20%;}
.mpgsolutions .cta{ margin-bottom:30px}
.mpgsolutions .white_btn{ background-color:#FFF; border-color:#FFF; font-size:16px; font-weight:600; color:#4c79af; padding:6px 30px; margin-right:20px}
.mpgsolutions .white_btn:hover{ color:#4c79af; background-color:#bcd9e7; border-color:#bcd9e7}
.lifestyle_section{ display:flex; flex-wrap:wrap; margin-left:-10px; margin-right:-10px; }
.lifestyle_section li{ padding: 0px 10px; display:block; width:33.33%; position:relative;  margin-bottom:20px }
.lifestyle_section li .item_box{ min-height:130px; padding:10px; text-align:center; border:1px solid #FFF; border-radius:4px; background-color:rgba(0,0,0,0.2);}
.lifestyle_section li span{ display:block; padding-top:10px; font-size:14px; font-weight:600; color:#FFF; line-height:1.2}

.about_survey{ position:relative; width:100%; height:auto; padding: 6% 0 6%; background-color:#FFF}
.about_survey h2{ color:#386097; font-size: 30px; font-weight: 400;}
.lab_bottom_panel{ position:relative; width:100%; height:auto; padding: 6% 0 6%; background-color:#FFF}
.popinner_container{ max-width:960px !important; text-align: left; border-radius:10px; padding:30px}
.popinner_container h3{ font-size:32px; font-weight:600; color:#3893CD; margin-bottom:30px}
.popinner_container h3 span{ color:#70BF5C}
.popinner_container p{ font-size:18px; font-weight:400; color:#333; line-height:1.4; margin-bottom:10px}

@media (max-width:1600px){
	.talent_scarcity .first_block{padding: 20% 0% 30px 0px;}
	.talent_scarcity .first_block h2 { font-size: 30px;}
	.talent_scarcity .first_block p { font-size: 20px;}
	.talent_scarcity .last_block{ padding: 30px 0 30px;}
	.talent_scarcity .mid_bg_panel{ height:100vh}
}
@media (max-width:1366px){
	.hero .left_content_panel{ max-width:700px; padding-top:30px; padding-left:30px}
	.hero .left_content_panel h1{ line-height:1.1; margin: 0px 0 20px;}
.change_over_time{ padding-bottom:3%}
.ts_company_size{ padding-top:20px}
.talent_icon_section img{ width:80px}
.popinner_container img {
        width: auto; 
    }
.talent_scarcity .last_block hr{ margin: 25px 20% 25px;}
.talent_scarcity .last_block span{ margin-bottom:10px}
.picture_panel .overlap-img1{ text-align: right;}
.picture_panel img { width: 364px;}
.picture_panel .overlap-img2{ top: 146px;}
.right_blue_point{ margin-bottom: 20px; margin-top: 25px;}
}
@media (max-width:1280px){
.talent_scarcity .last_block hr{ margin: 15px 20% 15px;}
}
@media (max-width:1200px){
.hiring_industry .text_area{ padding:0}
.hiring_industry .text_area p{margin-bottom:30px}
}

@media (max-width:1140px){
	.hero .page_banner .left_content_panel h1{font-size:7vh}
	.hero {
        padding: 0px 15px;
    }
	.content_wrapper{ padding:0px 15px;}
}
@media (max-width:1090px){
.global_wrapper article {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.global_wrapper article .left_content {
    width: 100%;
    position: relative;
    margin-bottom: 50px;
}
.global_wrapper article .right_content {
    width: auto;
    padding-left: 0;
    margin: 0 auto;
    position: relative;
}
.tabcontent{ padding:50px 0;}
.tabcontent .thirdLcont{ width:40%}
.tabcontent .thirdRcont{ width:60%}
.picture_panel{ min-height: 450px; width: 90vw;}
.picture_panel img{ max-width:600px; width:100%}
    .picture_panel .overlap-img2 {
        top: 180px;
    }
.need_to_know .right_section::before{ max-width:630px; height:630px; background-position:50% 268%}
.need_to_know .left_section::before{ max-width:630px; height:630px; background-position:50% 0%;}
}
@media (max-width:991px){
	.hero::after{ background-position:50% 0;}
	.hero .page_banner{display:block}
	.hero .page_banner .left_content_panel{ width:auto; padding:4%}
	.hero .page_banner .video-container{ width:auto; height:350px}
	.floating-logo{ max-width:400px}
	.content_wrapper{ padding:0px 15px;}
	.talent_scarcity .mid_bg_panel{ background-position: 50% 100%}
	.mpgsolutions p{ padding-right:0}
	.talent_scarcity .floating-logo{ bottom:auto}
	.about_survey p{ margin-bottom:30px}
	.talent_scarcity .first_block h4{ max-width:100%}
	.talent_scarcity .first_block h4 span{ display:block; width:100%}
	.talent_scarcity .first_block{ padding-top:40px}
	.talent_scarcity .last_block .block_outer{ display:flex}
	.talent_scarcity .last_block hr{display:none}
	.talent_scarcity .last_block .left_col{ width:50%; border-right:2px solid #333; padding:0 10px;}
	.talent_scarcity .last_block .right_col{ width:50%; padding:0 10px;}
	.talent_scarcity .last_block .orange_btn{ margin-top:30px}
	.talent_scarcity .mid_bg_panel{ height: 80vh;}
	.need_to_know .right_section::before, .need_to_know .left_section::before{ display:none}
}
@media (max-width:767px){
	.mpgsolutions{ padding: 70px 0 70px;}
.quick_links { text-align: left;}
.mpgsolutions .social_links{ justify-content: left; margin-left:0px}
.copyright-text{ float:left}
.hero .left_content_panel h1{ font-size:7.5vw; line-height:1.2; margin-bottom:30px}
.hero .left_content_panel{ padding-left: 10px;}
.hero .left_content_panel p{ font-size: 18px;}
.hero .action_btn{ font-size:14px}
.banner_link_outer{ max-width: 420px; padding: 10px 15px;}
.hero .action_btn::after {
    line-height: 20px;
}
.banner_link_outer{ max-width: 256px; display:block; padding: 10px 15px;}
.banner_link_outer span{ display:block; width:auto; margin-bottom:15px}
.hero .action_btn{ font-size:14px}

.global_portfolio{ display: inline-block}
.global_portfolio li{ width:auto; margin-bottom:30px}
.global_wrapper article .right_content .global_portfolio:last-child li{ margin-right:0}
}
@media (max-width:650px){
.talent_icon_section{ flex-wrap: wrap;}
.talent_icon_section li{ width: 33.33%; margin-bottom:20px}
.about_survey h2{ font-size:24px}
.need_to_know{ display:block; width:100%}
.need_to_know .left_section, .need_to_know .right_section{ width:100%; height: auto; padding:30px}
.need_to_know p, .need_to_know h2{ max-width:100%}
}
@media (max-width:600px){
.tab button {
    padding: 8px 15px;
}
}
@media (max-width:480px){
	h2{font-size: 20px;}
	.global_portfolio{ display: block; transform: translate(0%, 0%);}
	.global_portfolio li{ margin-right:0}
.mpgsolutions .white_btn{ margin-right:0; margin-bottom:10px}
.hero .page_banner .left_content_panel span{ font-size:4vh}
.hero .page_banner .left_content_panel h1{ font-size:6vh}
.hero .page_banner .left_content_panel p{ font-size:2vh}
.lab_panel span, .lab_panel span a{ font-size: 18px;}
.talent_scarcity .first_block h4 span{ font-size:60px}
.talent_scarcity .last_block h2{ font-size:26px}
}